
Foreman - Bug #12964

Smart proxy show features page does not correctly display version for proxy <1.11

12/31/2015 02:50 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Smart Proxy   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3015

  

Description

instead it shows [object Object].

Related issues:

Related to Foreman - Tracker #12507: Smart Proxy UX improvments New 11/17/2015

Related to Smart Proxy - Feature #12568: /version should also return modules ... Closed 11/23/2015

Associated revisions

Revision c2f07165 - 12/31/2015 05:26 AM - Tomer Brisker

Fixes #12964 - Show proxy features version for proxy<1.11

History

#1 - 12/31/2015 02:50 AM - Tomer Brisker

- Related to Tracker #12507: Smart Proxy UX improvments added

#2 - 12/31/2015 02:50 AM - Tomer Brisker

- Related to Feature #12568: /version should also return modules versions added

#3 - 12/31/2015 04:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3015 added

#4 - 12/31/2015 06:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c2f07165785621ee5367f91a675a1f28fb3a63f8.

#5 - 01/04/2016 02:53 AM - Dominic Cleal

- translation missing: en.field_release set to 71
